.content_box {
	background-color: #001b19;
}

.content_box p {
	color: #c9d200;
	font-size: 22px;
}

.content_box strong {
	color: #ffffff;
	font-weight: normal;
	text-transform: uppercase;
}

.historia_box {
	font-family: Dekar, Century Gothic;
	width: 258px;
}

.historia_box_header {
	background: url(../images/historia/bg-header.jpg) no-repeat left top #001b19;
	color: #000000;
	font-size: 22px;
	font-weight: bold;
	height: 45px;
	padding-left: 15px;
	text-transform: uppercase;
}

.historia_box_content {
	background: url(../images/historia/bg-content.jpg) repeat-y top #c8d300;
	padding: 0px 15px 10px 15px;
}

.historia_box p {
	color: #000000;
	font-size: 17px;
}

.historia_box strong {
	color: #000000;
	text-transform: uppercase;
}
